RubyGems Navigation menu

paypal-sdk-adaptiveaccounts 1.102.1

The PayPal Adaptive Accounts SDK provides Ruby APIs to create and manage PayPal accounts, add payment methods to accounts and obtain account verification status using the PayPal Adaptive Accounts API.

Versions:

  1. 1.102.1 - September 15, 2015 (17 KB)
  2. 1.102.0 - May 27, 2013 (17.5 KB)
  3. 1.98.2 - April 26, 2013 (17 KB)
  4. 1.98.1 - March 12, 2013 (16.5 KB)
  5. 1.98.0 - February 6, 2013 (15 KB)
Show all versions (8 total)

Runtime Dependencies:

Authors:

  • PayPal

Owners:

9c615e3b66b6923644d4bd4644692d9e

SHA 256 checksum:

1b9fa1b832a9a6645ea6c7afe8300358c2133a26a755ad6f68c73031ee5c2809

Total downloads 42,109

For this version 10,272

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: >= 0

Links: